KeyPCGI_One@RadiantGI.fx=46,0,0,0
PreprocessorDefinitions=
Techniques=HSLShift@HSLShift.fx,CinematicDOF@CinematicDOF.fx,EyeAdaption@EyeAdaption.fx,CShade_MotionBlur@cMotionBlur.fx,prod80_04_SelectiveColor_v2@PD80_04_Selective_Color_v2.fx,Tint@Sepia.fx,HDR@FakeHDR.fx,Levels@Levels.fx,Clarity@Clarity.fx,Tonemap@Tonemap.fx,FocalDOF@FocalDOF.fx,MagicDOF@DOF.fx,MXAO@qUINT_mxao.fx,BloomAndLensFlares@Bloom.fx,AdaptiveSharpen@AdaptiveSharpen.fx
TechniqueSorting=HSLShift@HSLShift.fx,CinematicDOF@CinematicDOF.fx,EyeAdaption@EyeAdaption.fx,CShade_MotionBlur@cMotionBlur.fx,prod80_04_SelectiveColor_v2@PD80_04_Selective_Color_v2.fx,Tint@Sepia.fx,HDR@FakeHDR.fx,Levels@Levels.fx,Clarity@Clarity.fx,Tonemap@Tonemap.fx,FocalDOF@FocalDOF.fx,MagicDOF@DOF.fx,MXAO@qUINT_mxao.fx,BloomAndLensFlares@Bloom.fx,AdaptiveSharpen@AdaptiveSharpen.fx,GP65CJ042DOF@DOF.fx,MatsoDOF@DOF.fx,MartyMcFlyDOF@DOF.fx,RingDOF@DOF.fx

[ACES.fx]
DryWet=0.750000
Exposure=3.820000

[AdaptiveFog.fx]
BloomPower=10.000000
BloomThreshold=10.250000
BloomWidth=0.200000
FogColor=0.892157,0.641334,0.607891
FogCurve=50000.000000
FogStart=0.000000
MaxFogFactor=0.131000

[AdaptiveSharpen.fx]
curveslope=0.500000
curve_height=0.300000
D_compr_high=0.500000
D_compr_low=0.250000
D_overshoot=0.009000
L_compr_high=0.334000
L_compr_low=0.167000
L_overshoot=0.003000
pm_p=0.700000
scale_cs=0.056000
scale_lim=0.100000

[AdaptiveTonemapper.fx]
AdaptFocalPoint=0.500000,0.500000
AdaptPrecision=0
AdaptRange=0.000000,1.000000
AdaptSensitivity=1.000000
AdaptTime=1.000000
Amount=1.000000
Exposure=0.000000
FixWhitePoint=1
TonemapOperator=2

[ArcaneBloom.fx]
uAdapt_DoLimits=1
uAdapt_Intensity=1.000000
uAdapt_Limits=0.000000,1.000000
uAdapt_Precision=0
uAdapt_Sensitivity=1.000000
uAdapt_Time=1.000000
uBloomIntensity=1.000000
uExposure=1.000000
uMaxBrightness=100.000000

[AreaCopy.fx]
bAC_EnableDestOutline=1
bAC_EnableSourceColorFill=1
fAC_DestAngle=0.000000
fAC_DestOpacity=1.000000
fAC_DestOutlineColor=1.000000,1.000000,1.000000
fAC_DestOutlineOpacity=1.000000
fAC_DestOutlineWidth=2.000000
fAC_DestXY=1200.000000,600.000000
fAC_Size=400.000000,300.000000
fAC_SourceFillColor=0.000000,0.000000,0.000000
fAC_SourceOpacity=0.500000
fAC_SourceXY=600.000000,100.000000
fAC_Zoom=1.000000

[ArtisticVignette.fx]
BlendMode=0
VignetteColor=0.000000,0.000000,0.000000,1.000000
VignetteRatio=0.000000
VignetteShape=1
VignetteStartEnd=0.000000,1.000000
_Help=0

[AspectRatioComposition.fx]
iUIAspectRatio=16,9
iUIGridFractions=3
iUIGridType=0
UIGridColor=0.000000,0.000000,0.000000,1.000000

[AspectRatioMultiGrid.fx]
ARColor=0.000000,0.000000,0.000000
ARFromList=0
ARMode=0
AROpacity=1.000000
CustomGrid=0
CustomGridImage=0
CustomGridLine1=0.000000,0.000000,0.667000,1.000000
CustomGridLine2=1.000000,0.000000,0.333000,1.000000
CustomGridLine3=1.000000,1.000000,0.333000,0.000000
CustomGridLine4=0.000000,1.000000,0.666000,0.000000
Diagonals=0
Diamond=0
FibonacciBottomLeft=0
FibonacciBottomRight=0
FibonacciTopLeft=0
FibonacciTopRight=0
gridColor=0.000000,0.000000,0.000000
gridInverseColor=0
gridLinesWidth=0.001000
gridOpacity=1.000000
iUIAspectRatio=16,9
RuleofFifths=0
RuleofThirds=0
Special1=0
Special2=0
Special3=0
Triangles1=0
Triangles2=0
UseWhiteBackground=0

[AspectRatioSuite.fx]
AspectRatio=4.000000,3.000000
BackgroundColor=0.000000,0.000000,0.000000,0.000000
LetterBoxColor=0.000000,0.000000,0.000000,1.000000
Mode=0
TestBoxColor=1.000000,0.000000,1.000000,1.000000
TestBoxSize=1.000000

[BasicCRT.fx]
refreshTime=32.000000
rowNum=320.000000

[Bessel_Bloom.fx]
Debug=0
Gamma=2.200000
Intensity=1.000000
K=128.000000
Performance=2
Saturation=1.000000
SoftKnee=0.500000
Threshold=0.700000

[Bloom.fx]
bAnamFlareEnable=0
bChapFlareEnable=0
bGodrayEnable=0
bLensdirtEnable=0
bLenzEnable=0
fAnamFlareAmount=14.500000
fAnamFlareColor=0.137183,0.220813,0.848039
fAnamFlareCurve=1.200000
fAnamFlareThreshold=0.900000
fAnamFlareWideness=2.400000
fBloomAmount=1.439000
fBloomSaturation=0.381000
fBloomThreshold=0.799000
fBloomTint=0.000000,0.291234,0.990196
fChapFlareCA=0.000000,0.010000,0.020000
fChapFlareDispersal=0.250000
fChapFlareIntensity=100.000000
fChapFlareSize=0.450000
fChapFlareTreshold=0.900000
fFlareBlur=200.000000
fFlareIntensity=2.070000
fFlareLuminance=0.095000
fFlareTint=0.051014,0.314268,0.946078
fGodrayDecay=0.990000
fGodrayDensity=1.544000
fGodrayExposure=1.195000
fGodrayThreshold=0.900000
fGodrayWeight=1.271000
fLensdirtIntensity=1.201000
fLensdirtSaturation=0.906000
fLensdirtTint=0.032295,0.192686,0.941176
fLenzIntensity=1.000000
fLenzThreshold=0.800000
iBloomMixmode=3
iChapFlareCount=15
iGodraySamples=128
iLensdirtMixmode=2

[BloomingHDR.fx]
Adapt_Adjust=0.500000
Adapt_Seek=0.500000
Auto_Bloom=0
Auto_Exposure=1
BloomCurve=2.000000
BloomSensitivity=1.000000
Bloom_BA_iToneMapper=0
Bloom_Intensity=0.100000,0.500000
Bloom_Spread=1.000000
CBT_Adjust=0.500000
Contrast=1.000000
Debug_View=0
Dither_Bloom=0.125000
Exp=0.000000
Gamma=2.200000
GreyValue=0.128000
HDR_BP=0.500000
Inv_Tonemappers=2
Saturate=1.000000
Saturation=0.250000,0.250000
Tonemappers=0
WP=1.000000

[CanvasMask.fx]
AlphaA=1.000000
AlphaB=0.000000
Angulod=0.000000
AnguloR=0.000000
AnguloS=0.000000
Axis=0.000000
depthpos=0.200000
depth_far=0.000000
depth_near=0.000000
depth_smoothing=0.005000
FlipFog=0
FocusDepth=0.180000
FocusEdgeDepth=0.070000
FocusRangeDepth=0.010000
FogCurve=70.000000
FogCurveE=0.000000
FogRotationAngle=0.000000,0.000000
FogRotationCenter=0.500000,0.500000
FogStart=0.180000
FogType=0
GradientType=0
MaxFogFactor=1.000000
Modifierc=1.000000,1.000000
Modifierd=1.000000,1.000000
Offset=0.000000
Originc=0.500000,0.500000
Origind=0.500000,0.500000
PositionS=0.500000,0.500000
Scale=1.000000
ShowDebug=0
Size=0.000000
Sized=0.000000
SizeS=0.000000
Sphere_FieldOfView=75
Sphere_FocusHorizontal=0.500000
Sphere_FocusVertical=0.500000
Spherical=0

[cBlockMatching.fx]
_BlendFactor=0.500000
_MipBias=4.500000

[cCheckerBoard.fx]
_Color1=1.000000,1.000000,1.000000,1.000000
_Color2=0.000000,0.000000,0.000000,0.000000
_InvertCheckerboard=0

[cChromaticity.fx]
_Select=0

[cCircles.fx]
_TileAmount=8.000000
_TileRadius=0.450000

[cDiscBlur.fx]
_Offset=0.000000
_Radius=64.000000
_Samples=16

[Checkerboard.fx]
TileColorA=0.350000,0.350000,0.350000,1.000000
TileColorB=0.650000,0.650000,0.650000,1.000000
TileSize=20.000000
_Help=0

[Chromaticity.fx]
CHROMA_A_WEIGHT=0.299000
CHROMA_A_X=0.670000
CHROMA_A_Y=0.330000
CHROMA_B_WEIGHT=0.587000
CHROMA_B_X=0.210000
CHROMA_B_Y=0.710000
CHROMA_C_WEIGHT=0.114000
CHROMA_C_X=0.140000
CHROMA_C_Y=0.080000
CRT_TR=0.099000
CRT_TR0=0.018000
CRT_TR2=4.500000
GAMMAIN=2.400000
GAMMAOUT=2.200000
SCALE_W=1

[ChromaticitySimplified.fx]
COLOR_MODE=1

[CinematicDOF.fx]
AutoFocusPoint=0.500000,0.500000
AutoFocusTransitionSpeed=1.000000
BlurQuality=2.000000
BokehBusyFactor=1.000000
FarPlaneMaxBlur=7.720000
FNumber=14.700000
FocalLength=27.000000
FocusCrosshairColor=1.000000,0.000000,1.000000,1.000000
FocusPlaneColor=0.000000,0.000000,1.000000
HighlightAnamorphicAlignmentFactor=0.000000
HighlightAnamorphicFactor=1.000000
HighlightAnamorphicSpreadFactor=0.000000
HighlightBoost=0.900000
HighlightGainFarPlane=5.000000
HighlightGainNearPlane=5.000000
HighlightGammaFactor=2.200000
HighlightShape=0
HighlightShapeGamma=2.200000
HighlightShapeRotationAngle=0.000000
HighlightSharpeningFactor=1.000000
HighlightThresholdFarPlane=0.610000
HighlightThresholdNearPlane=1.000000
ManualFocusPlane=13.490000
MitigateUndersampling=0
NearFarDistanceCompensation=1.000000
NearPlaneMaxBlur=1.020000
OutOfFocusPlaneColor=0.800000,0.800000,0.800000
OutOfFocusPlaneColorTransparency=0.700000
PostBlurSmoothing=0.370000
ShowCoCValues=0
ShowOutOfFocusPlaneOnMouseDown=0
UseAutoFocus=0
UseMouseDrivenAutoFocus=0

[Clarity.fx]
ClarityBlendIfDark=103
ClarityBlendIfLight=255
ClarityBlendMode=2
ClarityDarkIntensity=0.712000
ClarityLightIntensity=0.604000
ClarityOffset=5.000000
ClarityRadius=4
ClarityStrength=0.493000
ClarityViewBlendIfMask=0
ClarityViewMask=0

[cMotionBlur.fx]
_BlendFactor=0.758000
_FrameRateScaling=0
_MipBias=3.500000
_Scale=0.216000
_TargetFrameRate=66.302002

[ColorfulPoster.fx]
fUISlope=13.000000
fUIStepContinuity=1.000000
fUIStrength=1.000000
fUITint=1.000000
iUIDebugOverlayPosterizeLevels=0
iUILumaLevels=16
iUIStepType=2

[ColorIsolation.fx]
bUIShowDebugOverlay=0
bUIShowDiff=0
cUIWindowFunction=0
fUIOverlap=0.300000
fUIOverlayOpacity=1.000000
fUIOverlayPos=0.000000,0.000000
fUITargetHue=0.000000
fUIWindowHeight=1.000000
iUIOverlaySize=600,100
iUIType=0

[ColorLab.fx]
Multiplier=1.000000,1.000000,1.000000

[ColorMAME.fx]
BluRatios=0.000000,0.000000,1.000000
Floor=0.000000,0.000000,0.000000
GrnRatios=0.000000,1.000000,0.000000
Offset=0.000000,0.000000,0.000000
Power=1.000000,1.000000,1.000000
RedRatios=1.000000,0.000000,0.000000
Saturation=1.000000
Scale=0.950000,0.950000,0.950000

[ContrastSharpening.fx]
BlendingMode=0
ContrastAmount=0.160000
DitheringEnabled=1
SharpenAmount=1.000000
SharpenRadius=16

[crt-royale.fx]
aa_subpixel_r_offset_runtime=-0.333333,0.000000
basic_setup_help=0
beam_shape_mode=1
bloom_excess=0.000000
bloom_underestimate_levels=0.800000
blur_radius=1.000000
border_compress=2.500000
border_darkness=2.000000
border_size=0.015000
content_box_help=0
convergence_offset_x=0.000000,0.000000,0.000000
convergence_offset_y=0.000000,0.000000,0.000000
crt_gamma=2.500000
deinterlacing_blend_gamma=1.000000
diffusion_weight=0.075000
enable_interlacing=0
gaussian_beam_max_shape=4.000000
gaussian_beam_max_sigma=0.300000
gaussian_beam_min_shape=2.000000
gaussian_beam_min_sigma=0.020000
gaussian_beam_shape_power=0.250000
gaussian_beam_spot_power=0.333333
geom_aspect_ratio=1.313070,1.000000
geom_mode_runtime=0
geom_overscan=1.000000,1.000000
geom_radius=2.000000
geom_rotation_mode=0
geom_tilt_angle=0.000000,0.000000
geom_view_dist=2.000000
halation_weight=0.000000
interlace_back_field_first=0
lcd_gamma=2.200000
levels_contrast=1.000000
linear_beam_thickness=1.000000
mask_num_triads_across=480.000000
mask_size_param=0
mask_triad_width=3.000000
mask_type=4
phosphor_offset_x=0.000000,0.000000,0.000000
phosphor_offset_y=0.000000,0.000000,0.000000
phosphor_sharpness=50.000000,50.000000
phosphor_thickness=0.200000,0.200000
preblur_effect_radius=0.000000,0.000000
preblur_sampling_radius=0,0
scale_triad_height=1.000000
scanline_deinterlacing_mode=1
scanline_offset=0.000000
scanline_thickness=2
version_2_1_0=0

[CRTEasymode.fx]
BRIGHT_BOOST=1.200000
DILATION=1
ENABLE_LANCZOS=1
GAMMA_INPUT=2.000000
GAMMA_OUTPUT=1.800000
MASK_DOT_HEIGHT=1.000000
MASK_DOT_WIDTH=1.000000
MASK_SIZE=1.000000
MASK_STAGGER=0.000000
MASK_STRENGTH=0.300000
SCANLINE_BEAM_WIDTH_MAX=1.500000
SCANLINE_BEAM_WIDTH_MIN=1.500000
SCANLINE_BRIGHT_MAX=0.650000
SCANLINE_BRIGHT_MIN=0.350000
SCANLINE_CUTOFF=400.000000
SCANLINE_STRENGTH=1.000000
SHARPNESS_H=0.500000
SHARPNESS_V=1.000000
texture_sizeX=320.000000
texture_sizeY=240.000000
video_sizeX=320.000000
video_sizeY=240.000000

[cShard.fx]
_Weight=1.000000

[cTemplateMatching.fx]
_Method=0
_Size=1

[cThreshold.fx]
_Intensity=1.000000
_Saturation=1.000000
_Smooth=0.500000
_Threshold=0.800000

[cTransform.fx]
_Angle=0.000000
_Scale=1.000000,1.000000
_Translate=0.000000,0.000000

[Dehaze.fx]
Alpha=0.500000
Debug=0
DepthMultiplier=0.175000
IgnoreSky=0
TransmissionMultiplier=-0.500000

[Denoise.fx]
CounterThreshold=0.050000
GaussianSigma=50.000000
LerpCoefficeint=0.800000
NoiseLevel=0.150000
WeightThreshold=0.030000

[DisplayDepth.fx]
Advanced_help=0
bUIShowOffset=0
bUIUseLivePreview=1
Depth_help=0
fUIDepthMultiplier=1.000000
fUIFarPlane=1000.000000
fUIScale=1.000000,1.000000
iUIOffset=0,0
iUIPresentType=2

[DOF.fx]
bADOF_ImageChromaEnable=0
bADOF_RotAnimationEnable=0
bADOF_ShapeAnamorphEnable=0
bADOF_ShapeApertureEnable=0
bADOF_ShapeChromaEnable=0
bADOF_ShapeCurvatureEnable=0
bADOF_ShapeDiffusionEnable=0
bADOF_ShapeDistortEnable=0
bADOF_ShapeWeightEnable=0
bGPDOFPolygonalBokeh=1
bMatsoDOFChromaEnable=1
DOF_AUTOFOCUS=0
DOF_BLURRADIUS=15.000000
DOF_FARBLURCURVE=10.000000
DOF_FOCUSPOINT=0.477000,0.562000
DOF_FOCUSRADIUS=0.164000
DOF_FOCUSSAMPLES=8
DOF_INFINITEFOCUS=1.000000
DOF_MANUALFOCUSDEPTH=0.853000
DOF_MOUSEDRIVEN_AF=0
DOF_NEARBLURCURVE=5.112000
fADOF_BokehCurve=4.000000
fADOF_ImageChromaAmount=3.000000
fADOF_ImageChromaCurve=1.000000
fADOF_RotAnimationSpeed=2.000000
fADOF_ShapeAnamorphRatio=0.200000
fADOF_ShapeApertureAmount=0.010000
fADOF_ShapeChromaAmount=0.311000
fADOF_ShapeCurvatureAmount=0.300000
fADOF_ShapeDiffusionAmount=0.100000
fADOF_ShapeDistortAmount=0.200000
fADOF_ShapeRotation=15.000000
fADOF_ShapeWeightAmount=1.000000
fADOF_ShapeWeightCurve=4.000000
fADOF_SmootheningAmount=1.000000
fGPDOFBias=17.194000
fGPDOFBiasCurve=1.597000
fGPDOFBrightnessMultiplier=0.935000
fGPDOFBrightnessThreshold=1.363000
fGPDOFChromaAmount=0.150000
fMagicDOFColorCurve=4.140000
fMatsoDOFBokehAngle=0.000000
fMatsoDOFBokehCurve=8.000000
fMatsoDOFChromaPow=1.400000
fRingDOFBias=1.712000
fRingDOFFringe=0.824000
fRingDOFGain=28.924000
fRingDOFThreshold=1.687000
iADOF_ImageChromaHues=5
iADOF_ShapeChromaMode=3
iADOF_ShapeQuality=17
iGPDOFPolygonCount=7
iGPDOFQuality=4
iMagicDOFBlurQuality=20
iMatsoDOFBokehQuality=2
iRingDOFRings=3
iRingDOFSamples=21

[DOSGame.fx]
DOSCOLOR=1
DOSColorsCount=16
DoSgammaValue=2.200000
DOSScreenSize=320,240
ENABLE_AGD=1
ENABLE_POSTCURVE=1
ENABLE_SCREENSIZE=1
PIXELSIZE=2
POSTCURVE=0.500000

[EyeAdaption.fx]
fAdp_BrightenHighlights=0.349000
fAdp_BrightenMidtones=0.162000
fAdp_BrightenShadows=0.011000
fAdp_DarkenHighlights=0.014000
fAdp_DarkenMidtones=0.119000
fAdp_DarkenShadows=0.219000
fAdp_Delay=0.252000
fAdp_Equilibrium=0.586000
fAdp_Strength=0.295000
fAdp_TriggerRadius=1.900000
fAdp_YAxisFocalPoint=0.691000

[FakeHDR.fx]
HDRPower=1.036000
radius1=0.921000
radius2=1.007000

[FilmicAnamorphSharpen.fx]
Clamp=0.650000
DepthMask=0
DepthMaskContrast=128
Offset=0.100000
Preview=0
Strength=60.000000
UseMask=0

[FilmicSharpen.fx]
Clamp=0.600000
Offset=0.100000
Preview=0
Strength=32
UseMask=0

[FocalDOF.fx]
DofScale=2.186000
FocusPoint=1.000000,1.000000
FocusTime=2000.000000

[FXAA.fx]
EdgeThreshold=1.000000
EdgeThresholdMin=1.000000
Subpix=0.000000

[Gravity.fx]
allowOverlapping=0
BlendColor=0.550000,1.000000,0.950000
EffectFactor=1.000000
FilterColor=0.550000,1.000000,0.950000
FilterRange=0.500000
FocusDepth=0.026000
FocusEdgeDepth=0.050000
FocusRangeDepth=0.001000
GravityIntensity=0.500000
GravityRNG=75.000000
Sphere_FieldOfView=75
Sphere_FocusHorizontal=0.500000
Sphere_FocusVertical=0.500000
Spherical=0
useImage=0

[HQ4X.fx]
k=-1.100000
lum_add=0.330000
max_w=0.750000
min_w=0.030000
mx=1.000000
s=1.500000

[HSLShift.fx]
HUEBlue=0.173923,0.203854,0.377451
HUECyan=0.255863,0.390076,0.431373
HUEGreen=0.225730,0.377451,0.239118
HUEMagenta=0.196078,0.097078,0.196078
HUEOrange=0.651961,0.503916,0.412269
HUEPurple=0.190564,0.131127,0.250000
HUERed=0.573529,0.182742,0.182742
HUEYellow=0.877451,0.828872,0.602172

[Image.fx]
AspectCorrect=1
DimBackground=1.000000
FillImage=0

[Levels.fx]
BlackPoint=12
HighlightClipping=0
WhitePoint=255

[LevelsPlus.fx]
ACESLuminancePercentage=139,174,200
ColorRangeShift=0.000000,0.000000,0.000000
ColorRangeShiftSwitch=0
enableACESFilmRec2020=0
enableACESFilmRec2020old=0
enableACESFitted=0
EnableLevels=1
HighlightClipping=0
InputBlackPoint=0.062745,0.070588,0.078431
InputGamma=1.000000,1.000000,1.000000
InputWhitePoint=0.913725,0.870588,0.827451
OutputBlackPoint=0.000000,0.000000,0.000000
OutputWhitePoint=1.000000,1.000000,1.000000

[LiftGammaGain.fx]
RGB_Gain=1.000000,1.000000,1.000000
RGB_Gamma=1.000000,1.000000,1.000000
RGB_Lift=1.000000,1.000000,1.000000

[LightDoF.fx]
bLightDoF_AutoFocus=1
bLightDoF_UseCA=0
bLightDoF_UseMouseFocus=0
f2Bokeh_AutoFocusCenter=0.500000,0.500000
f2LightDoF_CA=0.000000,1.000000
fLightDoF_Amount=3.543000
fLightDoF_AutoFocusSpeed=0.881000
fLightDoF_ManualFocus=1.000000
fLightDoF_Width=3.469000

[LumaSharpen.fx]
offset_bias=1.000000
pattern=1
sharp_clamp=0.035000
sharp_strength=0.650000
show_sharpen=0

[MagicBloom.fx]
f2Adapt_Clip=0.000000,1.000000
fAdapt_Sensitivity=1.000000
fAdapt_Speed=0.100000
fBloom_Intensity=1.000000
fBloom_Threshold=2.000000
fDirt_Intensity=0.000000
fExposure=0.500000
iAdapt_Precision=2
iDebug=0

[MagicHDR.fx]
BlendingAmount=0.500000
BlendingBase=0.800000
BloomAmount=0.300000
BloomBrightness=3.000000
BloomSaturation=1.000000
BlurSize=0.500000
Exposure=0.000000
InputExposure=0.000000
InvTonemap=0
ShowBloom=0
Tonemap=5
_Credits=0
_Help=0
_WipWarn=0

[MartysMods_MXAO.fx]
HELP1=0
MXAO_DEBUG_VIEW_ENABLE=0
MXAO_FADE_DEPTH=0.250000
MXAO_FILTER_SIZE=1
MXAO_GLOBAL_SAMPLE_QUALITY_PRESET=1
MXAO_SAMPLE_RADIUS=2.500000
MXAO_SSAO_AMOUNT=0.800000
MXAO_WORLDSPACE_ENABLE=0
SHADING_RATE=1

[MBMB.fx]
f2MinMaxSpeed=0.100000,10.000000
fBlur_Sigma=4.000000
fDistortion=1.000000
fSensitivity=0.100000

[Monochrome.fx]
Monochrome_color_saturation=0.000000
Monochrome_conversion_values=0.210000,0.720000,0.070000
Monochrome_preset=0

[MultiFX.fx]
f2Vignette_StartEnd=0.000000,1.000000
f3CA_Intensity=0.000000,0.000000,0.000000
fFilmGrain_Intensity=0.000000
fFilmGrain_Mean=0.000000
fFilmGrain_Speed=1.000000
fFilmGrain_Variance=0.500000
fSCurve_Intensity=0.000000
fVignette_Intensity=0.000000

[MultiLUT.fx]
fLUT_AmountChroma=1.000000
fLUT_AmountLuma=1.000000
fLUT_LutSelector=0

[NeoBloom.fx]
BloomBlendMode=1
ColorFilter=1.000000,1.000000,1.000000
Intensity=1.000000
MagicMode=0
MaxBrightness=100.000000
Mean=0.000000
NormalizeBrightness=1
Padding=0.100000
Saturation=1.000000
Sigma=4.000000
Variance=5.000000
_Help=0

[NormalMap.fx]
AddressMode=0
DistortionAmount=1.000000
Rotation=0.000000
TextureScale=6.000000
Translation=0.000000,0.000000
ZScale=1.000000
_WipWarn=0

[PAL.fx]
FIR_GAIN=1.500000
FIR_INVGAIN=1.100000
PHASE_NOISE=1.000000
texture_sizeX=320.000000
texture_sizeY=240.000000

[PD80_01B_RT_Correct_Color.fx]
debug_mode=0
dither_strength=1.000000
enable_dither=1
enable_fade=1
freeze=0
midCC_scale=0.500000
mid_use_alt_method=1
rt_blackpoint_method=1
rt_blackpoint_respect_luma=0
rt_bp_rl_str=1.000000
rt_bp_str=1.000000
rt_enable_blackpoint_correction=1
rt_enable_midpoint_correction=1
rt_enable_whitepoint_correction=1
rt_midpoint_respect_luma=1
rt_whitepoint_method=0
rt_whitepoint_respect_luma=1
rt_wp_rl_str=1.000000
rt_wp_str=1.000000
transition_speed=0.500000

[PD80_02_Bloom.fx]
bExposure=0.000000
BKelvin=6500
BloomLimit=0.333000
BloomMix=0.500000
BloomSaturation=0.000000
BlurSigma=30.000000
debugBloom=0
dither_strength=2.000000
enableBKelvin=0
GreyValue=0.333000

[PD80_03_Color_Space_Curves.fx]
colorsat=0.000000
color_space=1
dither_strength=1.000000
enable_dither=1
pos0_shoulder_grey=0.800000
pos0_toe_grey=0.200000
pos1_shoulder_grey=0.800000
pos1_toe_grey=0.200000

[PD80_03_Filmic_Adaptation.fx]
adj_linear=1.000000
adj_shoulder=1.000000
adj_toe=1.000000

[PD80_03_Levels.fx]
dither_strength=1.000000
enable_dither=1
ib=0.000000,0.000000,0.000000
ig=1.000000
iw=1.000000,1.000000,1.000000
ob=0.000000,0.000000,0.000000
ow=1.000000,1.000000,1.000000

[PD80_03_Shadows_Midtones_Highlights.fx]
blendcolor_h=1.000000,1.000000,1.000000
blendcolor_m=0.980000,0.588000,0.000000
blendcolor_s=0.000000,0.365000,1.000000
blendmode_h=0
blendmode_m=0
blendmode_s=0
brightness_h=0.000000
brightness_m=0.000000
brightness_s=0.000000
contrast_h=0.000000
contrast_m=0.000000
contrast_s=0.000000
dither_strength=2.000000
enable_dither=1
exposure_h=0.000000
exposure_m=0.000000
exposure_s=0.000000
luma_mode=2
opacity_h=0.000000
opacity_m=0.000000
opacity_s=0.000000
saturation_h=0.000000
saturation_m=0.000000
saturation_s=0.000000
separation_mode=0
tint_h=0.000000
tint_m=0.000000
tint_s=0.000000
vibrance_h=0.000000
vibrance_m=0.000000
vibrance_s=0.000000

[PD80_04_Color_Temperature.fx]
Kelvin=6500
kMix=1.000000
LumPreservation=1.000000

[PD80_04_Saturation_Limit.fx]
saturation_limit=1.000000

[PD80_04_Selective_Color.fx]
bk_adj_bla=0.000000
bk_adj_cya=0.000000
bk_adj_mag=0.000000
bk_adj_sat=0.000000
bk_adj_vib=0.000000
bk_adj_yel=0.000000
b_adj_bla=0.000000
b_adj_cya=0.000000
b_adj_mag=0.000000
b_adj_sat=0.000000
b_adj_vib=0.000000
b_adj_yel=0.000000
corr_method=1
corr_method2=1
c_adj_bla=0.000000
c_adj_cya=0.000000
c_adj_mag=0.000000
c_adj_sat=0.000000
c_adj_vib=0.000000
c_adj_yel=0.000000
g_adj_bla=0.000000
g_adj_cya=0.000000
g_adj_mag=0.000000
g_adj_sat=0.000000
g_adj_vib=0.000000
g_adj_yel=0.000000
m_adj_bla=0.000000
m_adj_cya=0.000000
m_adj_mag=0.000000
m_adj_sat=0.000000
m_adj_vib=0.000000
m_adj_yel=0.000000
n_adj_bla=0.000000
n_adj_cya=0.000000
n_adj_mag=0.000000
n_adj_sat=0.000000
n_adj_vib=0.000000
n_adj_yel=0.000000
r_adj_bla=0.000000
r_adj_cya=0.000000
r_adj_mag=0.000000
r_adj_sat=0.000000
r_adj_vib=0.000000
r_adj_yel=0.000000
w_adj_bla=0.000000
w_adj_cya=0.000000
w_adj_mag=0.000000
w_adj_sat=0.000000
w_adj_vib=0.000000
w_adj_yel=0.000000
y_adj_bla=0.000000
y_adj_cya=0.000000
y_adj_mag=0.000000
y_adj_sat=0.000000
y_adj_vib=0.000000
y_adj_yel=0.000000

[PD80_04_Selective_Color_v2.fx]
bk_adj_bla=0.000000
bk_adj_cya=0.000000
bk_adj_mag=0.000000
bk_adj_sat=0.000000
bk_adj_yel=0.000000
bm_adj_bla=0.000000
bm_adj_cya=0.000000
bm_adj_lig=0.000000
bm_adj_lig_curve=0.000000
bm_adj_mag=0.000000
bm_adj_sat=0.000000
bm_adj_yel=0.000000
b_adj_bla=1.000000
b_adj_cya=0.302000
b_adj_lig=-0.468000
b_adj_lig_curve=-1.000000
b_adj_mag=0.518000
b_adj_sat=-0.417000
b_adj_yel=0.950000
cb_adj_bla=1.000000
cb_adj_cya=-0.252000
cb_adj_lig=-0.964000
cb_adj_lig_curve=-0.691000
cb_adj_mag=0.626000
cb_adj_sat=-0.245000
cb_adj_yel=-0.540000
corr_method=1
c_adj_bla=0.683000
c_adj_cya=0.863000
c_adj_lig=-0.511000
c_adj_lig_curve=-0.094000
c_adj_mag=1.000000
c_adj_sat=0.748000
c_adj_yel=0.727000
gc_adj_bla=0.000000
gc_adj_cya=0.000000
gc_adj_lig=0.000000
gc_adj_lig_curve=0.000000
gc_adj_mag=0.000000
gc_adj_sat=0.000000
gc_adj_yel=0.000000
g_adj_bla=0.583000
g_adj_cya=-0.259000
g_adj_lig=-1.000000
g_adj_lig_curve=-1.000000
g_adj_mag=-0.230000
g_adj_sat=-0.460000
g_adj_yel=-0.576000
mr_adj_bla=0.000000
mr_adj_cya=0.000000
mr_adj_lig=0.000000
mr_adj_lig_curve=0.000000
mr_adj_mag=0.000000
mr_adj_sat=0.000000
mr_adj_yel=0.000000
m_adj_bla=0.000000
m_adj_cya=0.000000
m_adj_lig=0.000000
m_adj_lig_curve=0.000000
m_adj_mag=0.000000
m_adj_sat=0.000000
m_adj_yel=0.000000
n_adj_bla=0.000000
n_adj_cya=0.000000
n_adj_mag=0.000000
n_adj_sat=0.000000
n_adj_yel=0.000000
o_adj_bla=0.590000
o_adj_cya=-0.094000
o_adj_lig=0.072000
o_adj_lig_curve=-0.223000
o_adj_mag=-0.338000
o_adj_sat=0.101000
o_adj_yel=0.094000
r_adj_bla=0.129000
r_adj_cya=-0.410000
r_adj_lig=0.000000
r_adj_lig_curve=0.000000
r_adj_mag=-0.173000
r_adj_sat=0.324000
r_adj_yel=0.237000
w_adj_bla=0.000000
w_adj_cya=0.000000
w_adj_mag=0.000000
w_adj_sat=0.000000
w_adj_yel=0.000000
yg_adj_bla=-0.201000
yg_adj_cya=-0.568000
yg_adj_lig=0.612000
yg_adj_lig_curve=0.763000
yg_adj_mag=0.482000
yg_adj_sat=0.000000
yg_adj_yel=-0.288000
y_adj_bla=-0.640000
y_adj_cya=-0.223000
y_adj_lig=-0.439000
y_adj_lig_curve=0.863000
y_adj_mag=0.137000
y_adj_sat=0.086000
y_adj_yel=-0.144000

[PD80_04_Technicolor.fx]
Brightness=1.000000
colorKey=1.000000,1.000000,1.000000
ColorStrength=0.200000,0.200000,0.200000
Cyan2strip=0.000000,0.988000,1.000000
enable3strip=0
Red2strip=1.000000,0.098000,0.000000
Saturation=1.000000
Saturation2=1.500000
Strength=1.000000

[PPFX_Bloom.fx]
pBloomBlendMode=0
pBloomCurve=1.500000
pBloomIntensity=0.500000
pBloomRadius=64.000000
pBloomSaturation=2.000000
pBloomThreshold=0.400000
pEnableHDR=0
pEnableLensdirt=0
pLensdirtCurve=1.200000
pLensdirtIntensity=1.000000
pTonemapContrast=1.020000
pTonemapCurve=3.000000
pTonemapExposure=1.200000
pTonemapMode=0
pTonemapSaturateBlacks=0.000000

[Prism.fx]
AchromatAmount=0.363000
ChromaticSamplesLimit=64
K=0.016000,0.000000,0.000000,0.000000

[qUINT_bloom.fx]
BLOOM_ADAPT_EXPOSURE=0.000000
BLOOM_ADAPT_MODE=0
BLOOM_ADAPT_SPEED=2.000000
BLOOM_ADAPT_STRENGTH=0.500000
BLOOM_CURVE=1.500000
BLOOM_INTENSITY=1.200000
BLOOM_LAYER_MULT_1=0.050000
BLOOM_LAYER_MULT_2=0.050000
BLOOM_LAYER_MULT_3=0.050000
BLOOM_LAYER_MULT_4=0.100000
BLOOM_LAYER_MULT_5=0.500000
BLOOM_LAYER_MULT_6=0.010000
BLOOM_LAYER_MULT_7=0.010000
BLOOM_SAT=2.000000
BLOOM_TONEMAP_COMPRESSION=4.000000

[qUINT_dof.fx]
bADOF_AutofocusEnable=0
fADOF_AutofocusCenter=1.000000,0.832000
fADOF_AutofocusRadius=0.674000
fADOF_AutofocusSpeed=0.979000
fADOF_BokehIntensity=0.843000
fADOF_FarBlurCurve=3.012000
fADOF_HyperFocus=1.000000
fADOF_ManualfocusDepth=1.000000
fADOF_NearBlurCurve=5.881000
fADOF_RenderResolutionMult=0.500000
fADOF_ShapeAnamorphRatio=1.000000
fADOF_ShapeChromaAmount=-0.100000
fADOF_ShapeCurvatureAmount=0.999000
fADOF_ShapeRadius=21.082001
fADOF_ShapeRotation=0.000000
fADOF_SmootheningAmount=4.509000
iADOF_BokehMode=3
iADOF_ShapeChromaMode=2
iADOF_ShapeQuality=20
iADOF_ShapeVertices=9

[qUINT_mxao.fx]
MXAO_BLEND_TYPE=1
MXAO_DEBUG_VIEW_ENABLE=0
MXAO_FADE_DEPTH_END=1.000000
MXAO_FADE_DEPTH_START=1.000000
MXAO_GLOBAL_RENDER_SCALE=1.000000
MXAO_GLOBAL_SAMPLE_QUALITY_PRESET=2
MXAO_SAMPLE_NORMAL_BIAS=0.601000
MXAO_SAMPLE_RADIUS=0.596000
MXAO_SSAO_AMOUNT=2.875000

[qUINT_sharp.fx]
DEPTH_MASK_ENABLE=1
RMS_MASK_ENABLE=1
SHARPEN_MODE=1
SHARP_STRENGTH=0.700000

[RadiantGI.fx]
Blend=0
Debug=0
Deep_Scattering=0.100000
Depth_Map=0
Depth_Map_Adjust=7.500000
Depth_Map_Flip=0
Diffusion_Saturation_Power=0.250000,0.500000
D_Irradiance=0.000000
GI_Power=1.000000
GI_Ray_Length=250.000000
GI_Res=0.800000
GI_Saturation=1.000000
GI_Sky_Saturation=1.000000
HDR_BP=0.500000
IGN_Toggle=1
Internals=0.540000,0.010000,0.010000
Luma_Map=0.500000
NCD=0.125000,0.000000
Offset=0.000000
PCGI_2DTexture_Detail=0.000000,1.000000
PCGI_Fade=1.000000
PP_Options=0
RadiantGI=0
Reflectivness=1.000000,0.500000
samples=6.000000
SamplesXY=6
Scattering=0
Sky_Adustment=3
Sky_Emissive_Selection=0
SSS_Seek=0.250000
Target_Lighting=0.050000
Trim=0.000000
Wrap=0.500000

[RetroTint.fx]
fUIColor=0.524150,0.916667,0.026961
fUIStrength=0.020000

[scanlines-abs.fx]
amp=1.250000
lines_black=0.000000
lines_white=1.000000
phase=0.000000
texture_sizeY=240.000000

[SCurve.fx]
f4Offsets=0.000000,0.000000,0.000000,0.000000
fCurve=1.000000

[Sepia.fx]
Strength=0.020000
Tint=0.315369,0.926471,0.095372

[Splitscreen.fx]
splitscreen_mode=0

[Technicolor.fx]
grain_str=0.000000
hotspot=1
lut_toggle=1
noise_toggle=1
Power=4.000000
RGBNegativeAmount=0.880000,0.880000,0.880000
Strength=0.400000
vignette=1
x_off_b=-0.050000
x_off_g=-0.050000
x_off_r=0.050000
y_off_b=0.050000
y_off_g=-0.050000
y_off_r=0.050000

[Tonemap.fx]
Bleach=0.000000
Defog=0.000000
Exposure=-0.230000
FogColor=0.000000,0.000000,1.000000
Gamma=1.000000
Saturation=0.000000

[VHS_RA.fx]
smear=0.000000
wiggle=0.000000

[vort_HDR.fx]
UI_Bloom_DitherStrength=0.050000
UI_Bloom_Intensity=0.050000
UI_Bloom_Radius=0.800000
UI_CC_AutoExpAdaptTime=0.900000
UI_CC_AutoExpMax=0.100000
UI_CC_AutoExpMin=0.025000
UI_CC_ColorFilter=1.000000,1.000000,1.000000
UI_CC_Contrast=0.000000
UI_CC_HighlightsColor=0.500000,0.500000,0.500000
UI_CC_HighlightsLumi=0.000000
UI_CC_HueShift=0.000000
UI_CC_LottesMod=1.025000
UI_CC_MidtonesColor=0.500000,0.500000,0.500000
UI_CC_MidtonesLumi=0.000000
UI_CC_OffsetColor=0.500000,0.500000,0.500000
UI_CC_OffsetLumi=0.000000
UI_CC_RGBMixerBlue=0.500000,0.500000,0.750000
UI_CC_RGBMixerGreen=0.500000,0.750000,0.500000
UI_CC_RGBMixerRed=0.750000,0.500000,0.500000
UI_CC_Saturation=0.000000
UI_CC_ShadowsColor=0.500000,0.500000,0.500000
UI_CC_ShadowsLumi=0.000000
UI_CC_SharpenLimit=0.005000
UI_CC_SharpenStrength=0.800000
UI_CC_SharpenSwitchPoint=0.100000
UI_CC_ShowSharpening=0
UI_CC_UnsharpenStrength=1.000000
UI_CC_WBTemp=0.000000
UI_CC_WBTint=0.000000
_vort_HDR_Help_=0

[vort_MotionBlur.fx]
UI_MB_Amount=0.500000
UI_MV_WMMult=2.000000
UI_MV_WZMult=2.000000
_vort_HDR_Help_=0

[VRToolkit.fx]
CircularMaskHorizontalOffset=0.300000
CircularMaskPreview=0
CircularMaskSize=0.300000
CircularMaskSmoothness=5.000000
FAS_Clamp=0.525000
FAS_Preview=0
FAS_Radius=0.100000
FAS_Strength=125.000000
VRT_Advanced_help=0
_CircularMaskHelp=0

[vt220.fx]
AMBIENT=0.330000
BEZEL_COL=0.800000,0.800000,0.600000
charX=80
charY=24
CURVE=3.000000
HEIGHT=0.300000
PHOSPHOR_COL=0.200000,1.000000,0.200000
SHINE=0.660000
SMOOTH=0.004000
WIDTH=0.480000

[vt220_frame.fx]
AMBIENT=0.330000
BEZEL_COL=0.800000,0.800000,0.600000
CURVE=3.000000
HEIGHT=0.300000
SHINE=0.660000
SMOOTH=0.004000
WIDTH=0.480000

[vt220_night.fx]
AMBIENT=0.330000
BEZEL_COL=0.800000,0.800000,0.600000
charX=80
charY=24
CURVE=3.000000
HEIGHT=0.300000
MAIN_BLOOM_ITERATIONS=10
MAIN_BLOOM_SIZE=0.010000
PHOSPHOR_COL=0.200000,1.000000,0.200000
REFLECTION_BLUR_ITERATIONS=10
REFLECTION_BLUR_SIZE=0.050000
SHINE=0.660000
SMOOTH=0.004000
WIDTH=0.480000

